﻿@font-face {
	font-family: 'zhonghei';
	src: url('../font/zhonghei.eot');
	src:
		url('../font/zhonghei.eot?#font-spider') format('embedded-opentype'),
		url('../font/zhonghei.woff2') format('woff2'),
		url('../font/zhonghei.woff') format('woff'),
		url('../font/时尚中黑简体.ttf') format('truetype'),
		url('../font/zhonghei.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'siyuanb';
	/*src: url('../font/siyuanb.eot');*/
	src:
	/*	url('../font/siyuanb.eot?#font-spider') format('embedded-opentype'),
		url('../font/siyuanb.woff2') format('woff2'),
		url('../font/siyuanb.woff') format('woff'),*/
		url('../font/SourceHanSansCN-Bold.ttf') format('truetype');
		/*url('../font/siyuanb.svg') format('svg');*/
	font-weight: normal;
	font-style: normal;
}
.top_banner{
	width:100%;
	min-width: 1200px;
	height:588px;
	background: url("../images/topic30/banner32.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.maincont{
	width:1200px;
	margin: 0 auto;
	position: relative;
}
.bgicon01{
	width:203px;
	height:203px;
	background: url("../images/topic30/wholebg_icon01.png") no-repeat left top;
	position: absolute;
	top: 100px;
	right: -290px;
}
.bgicon02{
	width:164px;
	height:155px;
	background: url("../images/topic30/wholebg_icon02.png") no-repeat left top;
	position: absolute;
	top: 400px;
	left: -280px;
}
.bgicon03{
	width:218px;
	height:207px;
	background: url("../images/topic30/wholebg_icon03.png") no-repeat left top;
	position: absolute;
	right: -290px;
	top: 1110px;
}
.bgicon04{
	width:179px;
	height:206px;
	background: url("../images/topic30/wholebg_icon04.png") no-repeat left top;
	position: absolute;
	left: -300px;
	top: 1510px;
}
.bgicon05{
	width:170px;
	height:252px;
	background: url("../images/topic30/wholebg_icon05.png") no-repeat left top;
	position: absolute;
	left: -300px;
	bottom:660px;
	left:-265px;
}
.maincont.overflow{
	overflow: hidden;
}
.bannerwz_bg{
	display: block;
	width: 788px;
	height:343px;
	background: url("../images/topic30/banner_wz32.png") no-repeat left top;
	margin:125px auto 0 auto;
}
.content_wrap01{
	width: 100%;
	min-width: 1200px;
	background: #a1edd1;
	position:relative;
}
.daoyu_wrap{
	width:1080px;
	background: #fff;
	border: 3px solid #0ea756;
	border-radius: 20px;
	padding:30px 25px 25px 215px;
	position: relative;
}
.daoyu_wrap:before{
	display: block;
	content: "";
	width: 160px;
	height:181px;
	background: url("../images/topic30/daoyu_bg01.png") no-repeat 50% 50%;
	background-size: cover;
	position: absolute;
	left:-3px;
	bottom: 0;
}
.daoyu_wrap:after{
	display: block;
	content: "";
	width: 41px;
	height:41px;
	background: url("../images/topic30/daoyu_bg02.png") no-repeat left top;
	position: absolute;
	top: -10px;
	right: -5px;
}
.daoyu_wrap p.intro{
	font-size: 16px;
	color: #0a6535;
	line-height:1.8;
}
.daoyu_wrap .tit{
	width:29px;
	height:57px;
	background: url("../images/topic30/daoyu.png") no-repeat left top;
	display: block;
	position: absolute;
	left: 165px;
	top: 35px;
}
.main_pro01{
	width:1200px;
	padding:20px 85px 50px 145px;
}
.main_pro01_lf{
  float: left;
	width:350px;
}
.main_pro01_lf h5.tit{
	width:100%;
	font-family:'zhonghei';
	font-size: 60px;
	color: #fff;
	margin-bottom: 40px;
	padding-top: 80px;
	-webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-ms-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-o-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.main_pro01_lf .intro{
	width:100%;
	font-size: 40px;
	font-family:'zhonghei';
	color: #fff;
	margin-bottom: 60px;
	-webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-ms-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-o-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.main_pro01_lf .intro em{
	font-size: 60px;
}
.main_pro01_lf .buybtn01{
	display: block;
	width: 206px;
	height:82px;
	border: 6px solid #fff;
	border-radius: 20px;
	background: #755002;
	line-height: 80px;
	text-align: center;
	font-size: 40px;
	color:#fff;
	font-family:'siyuanb';
	-webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	-ms-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	o-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	/*font-weight: bold;*/
}
.main_pro03_lf .buybtn01{
	background: #0f4777;
}
.main_pro01_rh{
	float: left;
	width: 620px;
	height:435px;
	background: url("../images/topic30/mainpic_bg01.jpg") no-repeat right top;
	position: relative;
}
.main_pro03_rh{
	float: left;
	width: 620px;
	height:439px;
	background: url("../images/topic30/mainpic_bg03.jpg") no-repeat right top;
	position: relative;
}
.pro01_pic{
	width: 325px;
	height:294px;
	position: absolute;
	right:35px;
	top: 60px;
}
.pro01_pic img{
	display: block;
	width: 325px;
	height:294px;
}
.main_pro01_rh .pro01_subpic01{
	width:180px;
	height:180px;
	background: rgba(33,202,140,0.1);
	padding:10px;
	border-radius: 50%;
	position: absolute;
	top:35px;
	right: 475px;
}
.main_pro01_rh .pro01_subpic01 img{
	display: block;
	width: 160px;
	height:160px;
	border-radius: 50%;
}
.main_pro01_rh .pro01_subpic02{
	width:220px;
	height:220px;
	background: rgba(33,202,140,0.1);
	padding:10px;
	border-radius: 50%;
	position: absolute;
	top:175px;
	right: 345px;
}
.main_pro01_rh .pro01_subpic02 img{
	display: block;
	width: 200px;
	height:200px;
	border-radius: 50%;
}
.list01,.list02{
	width: 995px;
	margin:0 auto;
  overflow: hidden;
}
.list01_item{
  width: 325px;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	-ms-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	o-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
}
.list01_item:nth-of-type(3n),.list01_item.last,.list02_item:nth-of-type(4n),.list02_item.last{
	margin-right: 0;
}
.list01_item img{
	display: block;
	width:325px;
	height: 352px;
}
.list01_item .infos{
  width: 325px;
	height:85px;
	background: url("../images/topic30/pic_btmbg.png") no-repeat left top;
	padding-left: 14px;
	position: relative;
}
.list03_item .infos{
	background: url("../images/topic30/pic_btmbg03.png") no-repeat left top;
}
.list01_item .infos h5{
	font-size: 30px;
	color: #fff;
	font-family: 'siyuanb';
	padding-right: 150px;
	line-height: 1;
	margin-bottom: 8px;
}
.list01_item .infos h5 em{
	font-size: 40px;
	color: #fff;
	margin-left: 3px;
	position: relative;
	top: -10px;
	text-shadow:1px 1px 0.3em #0090ff,
	-1px -1px 0.3em #0090ff;
}
.list03_item .infos h5 em{
	text-shadow:1px 1px 0.3em #ffae00,
	-1px -1px 0.3em #ffae00;
}
.list01_item .infos p{
	font-family: 'siyuanb';
	font-size: 18px;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.list01_item .infos a.buybtn{
	display: block;
	width: 137px;
	height: 52px;
	background: url("../images/topic30/buybtn_bg.png") no-repeat left top;
	font-size: 24px;
	color: #fff;
	font-family:'siyuanb';
	position: absolute;
	right: 13px;
	top: -5px;
	text-align: center;
	line-height: 48px;
}
.list03_item .infos a.buybtn{
	background: url("../images/topic30/buybtn_bg03.png") no-repeat left top;
}
.list02_item{
	width: 237px;
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	-ms-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	o-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
}
.list02_item img{
	display: block;
	width:237px;
	height: 258px;
}
.list02_item .infos{
	width: 237px;
	height:62px;
	background: url("../images/topic30/pic_btmbg02.png") no-repeat left top;
	padding-left: 14px;
	position: relative;
}
.list04_item .infos{
	background: url("../images/topic30/pic_btmbg04.png") no-repeat left top;
}
.list02_item .infos h5{
	font-size: 20px;
	color: #fff;
	font-family: 'siyuanb';
	padding-right: 110px;
	line-height: 1;
	margin-bottom: 4px;
}
.list02_item .infos h5 em{
	font-size: 30px;
	color: #fff;
	margin-left: 3px;
	display: inline-block;
	vertical-align: top;
	position: relative;
  top: -10px;
	text-shadow:1px 1px 0.3em #0090ff,
	-1px -1px 0.3em #0090ff;
}
.list04_item .infos h5 em{
	text-shadow:1px 1px 0.3em #ffae00,
	-1px -1px 0.3em #ffae00;
}
.list02_item .infos p{
	font-family: 'siyuanb';
	font-size: 16px;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.list02_item .infos a.buybtn{
	display: block;
	width: 100px;
	height: 38px;
	background: url("../images/topic30/buybtn_bg02.png") no-repeat left top;
	font-size: 18px;
	color: #fff;
	font-family:'siyuanb';
	position: absolute;
	right: 13px;
	top: -4px;
	text-align: center;
	line-height: 38px;
}
.list04_item .infos a.buybtn{
	background: url("../images/topic30/buybtn_bg04.png") no-repeat left top;
}
.main_pro02{
	width:1200px;
	padding:30px 135px 50px 105px;
}
.main_pro02_lf{
	float: left;
	width:690px;
	height: 438px;
	position: relative;
	background: url("../images/topic30/mainpic_bg02.jpg") no-repeat left top;
}
.main_pro02_rh{
	float: left;
	width: 270px;
	text-align: right;
}
.main_pro02_rh h5.tit{
	width:100%;
	font-family:'zhonghei';
	font-size: 60px;
	color: #fff;
	margin-bottom: 40px;
	padding-top: 80px;
	-webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-ms-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-o-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2);

}
.main_pro02_rh .intro{
	width:100%;
	font-size:40px;
	font-family:'zhonghei';
	color: #fff;
	margin-bottom: 60px;
	-webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-ms-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	-o-text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.main_pro02_rh .intro em{
	font-size:60px;
}
.main_pro02_rh .buybtn02{
	display: inline-block;
	width: 206px;
	height:82px;
	border: 6px solid #fff;
	border-radius: 20px;
	background: #0f8655;
	line-height: 80px;
	text-align: center;
	font-size: 40px;
	color:#fff;
	font-family:'siyuanb';
	-webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	-ms-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	o-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
	/*font-weight: bold;*/
}

.pro02_pic{
	width: 263px;
	height:346px;
	position: absolute;
	left:80px;
	top: 25px;
}
.pro02_pic img{
	display: block;
	width: 263px;
	height:346px;
}
.main_pro02_lf .pro02_subpic01{
	width:180px;
	height:180px;
	background: rgba(33,202,140,0.1);
	padding:10px;
	border-radius: 50%;
	position: absolute;
	top:75px;
	left: 510px;

}
.main_pro02_lf .pro02_subpic01 img{
	display: block;
	width: 160px;
	height:160px;
	border-radius: 50%;
}
.main_pro02_lf .pro02_subpic02{
	width:220px;
	height:220px;
	background: rgba(33,202,140,0.1);
	padding:10px;
	border-radius: 50%;
	position: absolute;
	top:175px;
	left: 350px;
}
.main_pro02_lf .pro02_subpic02 img{
	display: block;
	width: 200px;
	height:200px;
	border-radius: 50%;
}

.content_wrap02{
	width: 100%;
	min-width: 1200px;
	background: url("../images/topic30/whole_bg.jpg") no-repeat top left #e0eda1;
}
.pb60{
	padding-bottom: 60px;
}